<html>
<body>
<ul class="nav nav-pills">
  <li role="presentation" class="active"><a href="/">Products</a></li>
  <li role="presentation"><a href="#">Manage products</a></li>
  <li role="presentation"><a href="#">Manage categories</a></li>
</ul>
<div class="panel panel-default">
  <div class="panel-body" >
    <div class="page-header">
      <h2>{{product.name}}</h2>
      <h5>{{product.description}}</h5>
    </div>

    <div class="row">
      <img src="{{product.image}}" class="img-thumbnail col-md-5">
    </div>

    <div class="label-primary">Price: ${{product.price}}</div>
    <div class="label-primary">Location: {{product.latitude}},{{product.longitude}}</div>
    <div class="label-primary">views: {{product.views}}</div>

  </div>

</div>
</body>
</html>
